FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 12-01-2011, 08:12 PM
Adrian Sevcenco
 
Default nvidia && f16 status ?

Hi! what is that compatibility status of nvidia drivers in fedora 16?
Is it safe to install, update and use nvidia drivers of rpmfusion?
Thanks!
Adrian

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 
Old 12-02-2011, 07:57 AM
Rich Boyce
 
Default nvidia && f16 status ?

On 01/12/11 21:12, Adrian Sevcenco wrote:
> Hi! what is that compatibility status of nvidia drivers in fedora 16?
> Is it safe to install, update and use nvidia drivers of rpmfusion?

I've been using the akmod-nvidia package from rpmfusion and it works for me.

Rich
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 
Old 12-02-2011, 10:27 AM
Boris Glawe
 
Default nvidia && f16 status ?

Hi Adrian,



there are two options:

- Use Fedora's driver (is it still called nouveau?)

- Use rpmfusion's package with the original nvidia driver.



The first option *never* worked for me. I'm using a very old graphic
adapter, though (Geforce FX5200). Fedora's driver make it to start the
Gnome environment, but most widgets of the Desktop are totally distorted
and are not readable. The performance is also a mess. This driver makes my
computer as slow as a computer from 1995 (possibly because there's no
hardware support for basic 2D operations!?)



With nvidia's driver everything works find. Unfortunately nvidia's driver
is no longer available, as the FX5200 requires a legacy driver (173.xx)
which is no longer provided by rpmfusion. However rpmfusion's wishlist
already has an entry related with that: http://rpmfusion.org/Wishlist



If you have a current nvidia adapter the rpmfusion solution should work
properly.



greets

Boris



01/12/11 22:12:32, Adrian Sevcenco <Adrian.Sevcenco@cern.ch>:

Hi! what is that compatibility status of
nvidia drivers in fedora 16?

Is it safe to install, update and use nvidia drivers of rpmfusion?

Thanks!

Adrian





--

users mailing list

users@lists.fedoraproject.org

To unsubscribe or change subscription options:

https://admin.fedoraproject.org/mailman/listinfo/users

Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines

Have a question? Ask away: http://ask.fedoraproject.org

[Attachment: smime.p7s]--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 
Old 12-02-2011, 10:39 AM
Ian Malone
 
Default nvidia && f16 status ?

> 01/12/11 22:12:32, Adrian Sevcenco <Adrian.Sevcenco@cern.ch>:
>
>> Hi! what is that compatibility status of nvidia drivers in fedora 16?
>> Is it safe to install, update and use nvidia drivers of rpmfusion?
>> Thanks!


On 2 December 2011 11:27, Boris Glawe <public@boris-glawe.de> wrote:
> Hi Adrian,
>
> there are two options:
> - Use Fedora's driver (is it still called nouveau?)
> - Use rpmfusion's package with the original nvidia driver.
>
> The first option *never* worked for me. I'm using a very old graphic
> adapter, though (Geforce FX5200). Fedora's driver make it to start the Gnome
> environment, but most widgets of the Desktop are totally distorted and are
> not readable. The performance is also a mess. This driver makes my computer
> as slow as a computer from 1995 (possibly because there's no hardware
> support for basic 2D operations!?)
>
> With nvidia's driver everything works find. Unfortunately nvidia's driver is
> no longer available, as the FX5200 requires a legacy driver (173.xx) which
> is no longer provided by rpmfusion. However rpmfusion's wishlist already has
> an entry related with that: http://rpmfusion.org/Wishlist
>
> If you have a current nvidia adapter the rpmfusion solution should work
> properly.
>

nvidia is working for me after an upgrade F15 -> F16. I did have to do
the dracut step again to create a new initrd and also force reinstall
of the nvidia driver via yum to get the glx libs working correctly.

--
imalone
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 
Old 12-02-2011, 03:04 PM
Adrian Sevcenco
 
Default nvidia && f16 status ?

On 12/02/11 10:57, Rich Boyce wrote:

On 01/12/11 21:12, Adrian Sevcenco wrote:

Hi! what is that compatibility status of nvidia drivers in fedora 16?
Is it safe to install, update and use nvidia drivers of rpmfusion?


I've been using the akmod-nvidia package from rpmfusion and it works for
me.

great! ... was that glibc problem solved?
thanks!
Adrian

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 
Old 12-02-2011, 03:11 PM
Rich Boyce
 
Default nvidia && f16 status ?

On 02/12/11 16:04, Adrian Sevcenco wrote:
> On 12/02/11 10:57, Rich Boyce wrote:
>> On 01/12/11 21:12, Adrian Sevcenco wrote:
>>> Hi! what is that compatibility status of nvidia drivers in fedora 16?
>>> Is it safe to install, update and use nvidia drivers of rpmfusion?
>>
>> I've been using the akmod-nvidia package from rpmfusion and it works for
>> me.
> great! ... was that glibc problem solved?

I didn't encounter a glibc problem, just installed the packages and they
worked. This was about a week after F16 was released. I'm using x86_64.

Rich
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org
 

Thread Tools




All times are GMT. The time now is 08:05 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org